RubyGems Navigation menu

carrierwave-mongoid 1.4.0

Mongoid support for CarrierWave

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 19, 2023 (65.5 KB)
  2. 1.3.0 - June 23, 2019 (61 KB)
  3. 1.2.0 - January 04, 2019 (60.5 KB)
  4. 1.1.0 - July 13, 2018 (60.5 KB)
  5. 1.0.0 - October 16, 2017 (60.5 KB)
Show all versions (30 total)

Runtime Dependencies (3):

carrierwave >= 0.8, < 3
mongoid >= 3.0, < 9.0
mongoid-grid_fs >= 1.3, < 3.0

Development Dependencies (4):

pry >= 0
rake >= 12.3.3
rspec ~> 3.4

Owners:

Pushed by:

Authors:

  • Jonas Nicklas, Trevor Turk

SHA 256 checksum:

0299d484ebc72a42eba423720c4716765202b1f53f8612d7f0a9e170f4f9c8ee

Total downloads 4,058,230

For this version 244,204

License:

MIT

Required Ruby Version: >= 0

Links: